Lucene search

K
cvelistMitreCVELIST:CVE-2010-1423
HistoryApr 15, 2010 - 9:12 p.m.

CVE-2010-1423

2010-04-1521:12:00
mitre
www.cve.org
1

AI Score

7.8

Confidence

Low

EPSS

0.931

Percentile

99.1%

Argument injection vulnerability in the URI handler in (a) Java NPAPI plugin and (b) Java Deployment Toolkit in Java 6 Update 10, 19, and other versions, when running on Windows and possibly on Linux, allows remote attackers to execute arbitrary code via the (1) -J or (2) -XXaltjvm argument to javaws.exe, which is processed by the launch method. NOTE: some of these details are obtained from third party information.

AI Score

7.8

Confidence

Low

EPSS

0.931

Percentile

99.1%